.title{
    justify-content: center;
    color: white;
    font-family: 'Cinzel Decorative', cursive;
    text-align: center;

}
.profile{
    border: 5px 
    solid white;
    border-radius: 1%;
    display: block;
    margin-left: auto;
    margin-right: auto;  
    width: 15%;
    height: auto
}
p{
    font-size: 24;
    color: white;
    font-family: 'Cinzel Decorative', cursive;
    text-align: center;
}
.arrayData{
    display: flex;
    justify-content: center;
}
.listBooks{
    font-size: 24;
    color: white;
    font-family: 'Cinzel Decorative', cursive;;    
    
}
.listTitles{
    font-size: 24;
    color: white;
    font-family: 'Cinzel Decorative', cursive;
    margin-left: 30%;
}